Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Technology Project and PMC » eclipse compatability
eclipse compatability [message #58324] Mon, 29 September 2003 10:58
Eclipse User
Originally posted by: bpatel1.telcordia.com

Hi there:

I am trying to write plugin that would create few EJB wizards using
Eclipse. My question is can I use the plugin in any commerically
available IDE like IBM WebSphere studio ?

Also can some one tell me anyother commercially available IDE that is
build on top of Eclipse ?

Thank you in advance for your help.
Biren G. Patel
Previous Topic:compiling with jikes support?
Next Topic:eclipse compatability
Goto Forum:
  


Current Time: Sat Aug 30 02:34:05 EDT 2014

Powered by FUDForum. Page generated in 0.07054 seconds